Bug 827946 - asc-2.5.0.0 is available
asc-2.5.0.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: asc (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-03 18:30 EDT by Upstream Release Monitoring
Modified: 2013-04-03 00:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-03 00:42:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-03 18:30:51 EDT
Latest upstream release: 2.5.0.0
Current version in Fedora Rawhide: 2.4.0.0
URL: http://sourceforge.net/api/file/index/project-name/asc-hq/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-07 04:24:40 EST
Latest upstream release: 2...5...0...0
Current version in Fedora Rawhide: 2.4.0.0
URL: http://sourceforge.net/api/file/index/project-name/asc-hq/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-07 05:03:39 EST
Latest upstream release: 2.5.0.0
Current version in Fedora Rawhide: 2.4.0.0
URL: http://sourceforge.net/api/file/index/project-name/asc-hq/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Hans de Goede 2013-03-24 16:51:34 EDT
Sorry for taking so long to fix this. Mostly a matter of -ENOTIME, comaintainers very much welcome!

A build fixing this is on its way to F-18+ now, you can expect updated packages for this too.
Comment 4 Fedora Update System 2013-03-24 17:09:32 EDT
asc-2.5.0.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/asc-2.5.0.0-1.fc18
Comment 5 Fedora Update System 2013-03-25 18:54:29 EDT
Package asc-2.5.0.0-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing asc-2.5.0.0-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-4390/asc-2.5.0.0-1.fc18
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-04-03 00:42:53 EDT
asc-2.5.0.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.